import request from '@/utils/request'

// 查询TaxiPrices列表
export function listTxprices(query) {
  return request({
    url: '/system/txprices/list',
    method: 'get',
    params: query
  })
}

// 查询TaxiPrices详细
export function getTxprices(id) {
  return request({
    url: '/system/txprices/' + id,
    method: 'get'
  })
}

// 新增TaxiPrices
export function addTxprices(data) {
  return request({
    url: '/system/txprices',
    method: 'post',
    data: data
  })
}

// 修改TaxiPrices
export function updateTxprices(data) {
  return request({
    url: '/system/txprices',
    method: 'put',
    data: data
  })
}

// 删除TaxiPrices
export function delTxprices(id) {
  return request({
    url: '/system/txprices/' + id,
    method: 'delete'
  })
}
